cancel
Showing results for 
Search instead for 
Did you mean: 

Pulse secure 9.1.9 unable to install

Michael31986
New Contributor

Pulse secure 9.1.9 unable to install

Hi. I currently have pulse secure on my mac. Version 9.1.7 but I read online for Big Sur I need to upgrade to 9.1R8.2 or 9.1R9

 

 

 

i can't figure out how to get the installer to update my pulse... I tried the site but I got sent a link for 9.1.8.0

5 REPLIES 5
Michael31986
New Contributor

Re: Pulse secure 9.1.9 unable to install

njoseph
Community Manager

Re: Pulse secure 9.1.9 unable to install

Hi Michael,

 

Have you been able to resolve your issue?

 

Best,

 

Nita

francesco.fucci
Visitor

Re: Pulse secure 9.1.9 unable to install

Hi,

I have the same problem on Mac Big Sur, I cannot run 9.1.8 with error 1205, while 9.1.9 doesn't install...

 

How to solve?

 

Thank You

Francesco

kita
Regular Contributor

Re: Pulse secure 9.1.9 unable to install

Could you please provide more details on the failure to install 9.1.9 on Big Sur?

r@yElr3y
Moderator

Re: Pulse secure 9.1.9 unable to install

@francesco.fucci 1205 error is most likely caused due to the virtual adapter creation, can you confirm the build number of the Pulse Client 9.1R8 (xxxx)? is it 3999?

 

please open a support case with the client logs for review.

PCS Expert
Pulse Connect Secure Certified Expert